Community discussions

 
jmonz
just joined
Topic Author
Posts: 3
Joined: Mon Mar 07, 2011 5:53 pm

Downgrade from v5.0rc7 to 4.17 on RB1100 fails

Mon Mar 07, 2011 6:08 pm

I've been unable to downgrade from v5.0rc7 to v4.17. I've tried via Winbox & Web interface. Both say Downgrading your system, routerboard is now rebooting, wait a few minutes & log back in. When I log back in the rb1100 is still at v5.0rc7. Any suggestions? Thanks
 
fewi
Forum Guru
Forum Guru
Posts: 7734
Joined: Tue Aug 11, 2009 3:19 am

Re: Downgrade from v5.0rc7 to 4.17 on RB1100 fails

Mon Mar 07, 2011 7:29 pm

Plug in a serial cable into the console port (115200 baud, rest default), and try again and watch it on the console for error output.
Specific answers require specific questions. When in doubt, post the output of "/ip address print detail", "/ip route print detail", "/interface print detail", "/ip firewall export", and an accurate network diagram.
 
User avatar
dunga
Member Candidate
Member Candidate
Posts: 254
Joined: Fri Jan 23, 2009 9:51 am
Location: Nigeria

Re: Downgrade from v5.0rc7 to 4.17 on RB1100 fails

Thu Feb 16, 2012 12:42 pm

I need your urgent help right now,
I was having some problems with user manager 5.13 concerning the issue of time limit, but i wanted to go back to user manager 4.17, but when i loaded all packages in the rb1200, and click on downgrade, i lost connection to the rb1200, what will i need to do to recover the rb1200 as i am in a big mess if i fail to get it back online as soon as possible.

Than ks
 
User avatar
janisk
MikroTik Support
MikroTik Support
Posts: 6283
Joined: Tue Feb 14, 2006 9:46 am
Location: Riga, Latvia

Re: Downgrade from v5.0rc7 to 4.17 on RB1100 fails

Thu Feb 16, 2012 3:09 pm

there are boards only work with RouterOS 5.x and will not work with RouterOS 4.x or older.

There is a reason why router has certain version when it is shipped. usually older version will not work.
 
User avatar
dunga
Member Candidate
Member Candidate
Posts: 254
Joined: Fri Jan 23, 2009 9:51 am
Location: Nigeria

Re: Downgrade from v5.0rc7 to 4.17 on RB1100 fails

Mon Feb 20, 2012 4:30 pm

can still downgrade it to any lower version of rb 5.1 or 5.5, so that i can get the best from the box, cus right now it is not being used cus of that issue.

Thanks
 
User avatar
Bernardo
newbie
Posts: 27
Joined: Wed Nov 02, 2011 12:05 pm

Re: Downgrade from v5.0rc7 to 4.17 on RB1100 fails

Thu Mar 08, 2012 3:59 pm

there are boards only work with RouterOS 5.x and will not work with RouterOS 4.x or older.

There is a reason why router has certain version when it is shipped. usually older version will not work.

mind you sharing with us how we can find out what the required version is for each board?
MAC or any other way?
I'd like to downgrade to 4.17 on all my remaining RB100 because of various problems with 5.x

Thank you

saludos
Bernardo

Who is online

Users browsing this forum: Google [Bot] and 22 guests